.tabcontent {
	padding:1em; /* acts little ike cellpadding, so dont touch this */
	clear:both;
	background: #fff ;  /* Background color */
	font-size: 12px;    /* font size -- does not affect standard view */
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
  }
  
.tabcontent td {
    color:#666666;      /* font color */
	font-size: 12px;    /* font size -- does not affect standard view */
  }

.tabline {
	border-bottom:1px solid #ccc;
  }
 
.tabcontent ul {
    color:#666666;      /* font color */
	font-size: 12px;    /* font size -- does not affect standard view */
	list-style:disc;
    margin-left: 10px;
	margin-top:5px;
}

.tabcontent li {
    margin-left: 10px;
	margin-top:3px;
}

.tabcontent p { 
   margin-top: 8px;
}

#mainnavtabbed1{
	clear:both;
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#mainnavtabbed1 li{
	margin:0px; /* distance between tabs */
	padding:0px;
	text-align: center; /* alignment of text within tabs */
	float:left;
	width:120px; /* width of actual tab */
}

/* this is the active tab class, just as below */
#mainnavtabbed1 li a, #mainnavtabbed1 li a:visited{
	color:#25262a;
	display:block;
	text-align:center;
	text-transform:none;
	text-decoration:none;
	background-color:#c6c6c6;
	font-size:14px;
	height:25px;
	margin-right:1px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;

}

/* the folowing section deals with the tabbed button when active */

#mainnavtabbed1 li a.tabon {
    color:#fff;
	background-color:#8b00ef;
}


/* the folowing section deals with the tabbed button when hovered */
#mainnavtabbed1 li a:hover{
    color:#fff; background-color:#307fe2; }

h2{
	margin:0;
	font-size:120%;
	font-family:"trebuchet ms", verdana, sans-serif;
}
h1{
	margin:0;
	font-size:150%;
	color:#fff;
	font-family:"trebuchet ms", verdana, sans-serif;
}

HR {
	 color: #ccc;
     background-color: #ccc;
	 height: 1px;
	 border: none;
}